<!doctype html>
<html>
<head>
  <link rel="stylesheet" href="file:///android_asset/style.css" />
</head>
<body>
  <h2>Programmation fonctionnelle</h2>
  Dans cette partie, il est abordé les points suivants :
  <ul>
    <li>Fonction d’extension</li>
    <li>Lambdas</li>
    <li>Inline</li>
    <li>Initialisation tardive</li>
    <li>Initialisation avec une classe déléguée</li>
  </ul>

  <h4>La suite</h4>
Kotlin pour l'Interface Utilisateur<br/>
Développements classiques d'Android
